[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETDRAGHEIGHT

Used to set the height (in pixels) for the rectangle used to detect the start of a drag operation. The value is the number of vertical pixels used as the threshold for the drag operation. The SM_CYDRAG system metric gets the existing drag height value.

## Declaration

Source position: lcltype.pp line 2096

`const SPI_SETDRAGHEIGHT = 77;`